button.btn2{ float:right; }
.selection {
  color: #595959;
  display: block;
  /* float: right !important; */
  font-size: 13px;
  margin-bottom: 30px;
  overflow: auto;
  padding: 5px 0;
}

.selection .btn1 {
  float: right !important;
}
.selection .btn2 {
  float: right !important;
}
.selection .nxtPgBtn {
   float: right !important;
}
.selection .links {
  float: right !important;
}
/*.product-hover-popup{ position:absolute; width:165px;  right: -129px; background:#fff; border:1px solod #ccc;
    top: -28px; display: none; z-index:5; texr-align:center;}*/
    


.product-hover-popup {background: #fff; display: none; padding: 10px; position: absolute; right: -129px; text-align: center; top: -103px;
  width: 165px;  z-index: 5; border: 1px solid #ccc;}


    
    
.product-hover-popup-outer {
  position: relative;
}

.product-hover-popup-outer:hover .product-hover-popup{display:block;}
.product-hover-popup img{ width:165px; height:165px; display:inline-block;}

.hover-popup-title {
  color: #000;
  display: inline-block;
  font-size: 18px;
  margin-bottom: 20px;
}

.checkout-column .field1 span {
  box-shadow: 2px 2px 3px #666;
  float: left;
  margin-bottom: 5px;
  padding: 7px 10px 5px;
}

.checkout-column .left.field.contrast_font {
    width: 100%;
}
.checkout-column .left.field.contrast_font input.remark{ height:110px; width:100%; border:1px solid #333;}

@media only screen and (min-width:320px) and (max-width:500px)
{

.product-hover-popup { right: -208px;}

}
.confirm-remark {
 /* border: 1px solid #a6a6a6;*/
  border-radius: 5px;
  height:140px;
  padding:5px;
  max-width:410px;
  float: left;
  margin-bottom:10px;
  width:100%;
}
.confirm-adress {
  border-radius: 5px;
  height: 140px;
  padding:5px;
  width: 100%;
   float: right;
   margin-left:20px;
   margin-bottom:10px;
   max-width:456px
}
.confirm-adress > span {
 
  /*box-shadow: 2px 2px 3px #666;*/
  background: #fff none repeat scroll 0 0;
  font-size: 14px;
  padding:5px 10px 5px;
  float:left;
  margin:6px 5px 5px 2px;
}
.confirm-remark > span {
 
  /*box-shadow: 2px 2px 3px #666;*/
  background: #fff none repeat scroll 0 0;
  font-size: 14px;
  padding:5px 10px 5px;
  float:left;
  margin:6px 5px 5px 2px;
}
.txtaus {
  float: left;
  padding: 3% 12px 0 0;
  width: 100%;
}
#content h1 {
    position: absolute;
    top: -40px;
    float: left;
}
.quickcheckoutconfirm{position:relative;}

.confirm-remark textarea {
  border: 1px solid #a6a6a6;
  border-radius: 4px;
  height: 94px;
  max-width: 556px;
  padding: 10px;
  width: 100%;
}
.confirm-remark > span {
 
}
.confirm-remark {
  position: relative;
}
.confirm-adress > textarea {
  border: 1px solid #a6a6a6;
  border-radius: 4px;
  height: 94px;
  max-width: 556px;
  padding: 10px;
  width: 100%;
}
.large-field.remark {
  border: none !important;
  width: 2px !important;	
  height: 2px !important;
  color: transparent;
}
.product-info .image-additional li {
    float:left!important;
    /*width: 10%!important;*/
}

.product-info .image-additional img {
width: auto !important;
    display: block !important;
}


@media only screen and (max-width: 777px) {
#column-left.image {display: block !important;}
}
